@media screen and (min-width: 768px) and (max-width: 991px) {
    
    body {
        min-width: 0;
    }

    /* banner */

    .banner-wrapper .banner img {
        width: 98%;
    }

    .subtitle {
        padding-left: 15px;
    }

    /* banner */

    /* homepage banner */

    .container.background-shadow,
    .large-tab-container > .container {
        margin-left: 0;
        margin-right: 0;
        width: 100%;
    }

    .large-tab-container > .container {
        background-color: #2a338f;
    }

    .large-tab-container {
        margin-top: 0;
    }

    #resource-search > .col-md-2.col-sm-6 {
        margin-top: 3vw;
    }

    .side-nav.row li {
        padding-top: 0;
        padding-bottom: 2vw;
    }

    .carousel-inner .item .banner-image {
        width: 54%;
    }

    /* homepage banner */

    /* photo gallery */

    .program .page-gallery-wrapper {
        width: auto;
    }

    /* photo gallery */

    /* contact form */

    #contour input.text, #contour textarea {
        width: 100% !important;
        padding: 5px;
    }

    .contactform .contourNavigation {
        float: right !important;
        margin-bottom: 2vw;
        padding-right: 18px;
        width: auto;
    }

    /* contact form */

    /* summary */

    .container.background-shadow.banner {
        margin-top: 8vw;
    }

    .container.summary {
        margin-top: 5vw !important;
        margin-bottom: 3vw !important;
    }

    /* summary */

    /* footer */

    #facebook, #twitter, #rss {
        font-size: 12vw;
        margin-right: 8vw;
        width:auto;
        height:auto;
        line-height:16vw;
    }

    .footer {
        padding: 0;
    }

    .mobile-footer {
        padding-top: 6vw;
    }

    .mobile-footer .text-logo h3 {
        color: #1676A9;
    }

    .mobile-footer .address p{
        text-align: left;
    }

    .mobile-footer hr {
        margin-left: 0;
        margin-right: 0;
    }
    
    .mobile-footer .header-icon {
        background-image: url("/css/vssec/images/VSSEC-logo-orb.png");
        background-repeat: no-repeat;
        background-size: contain;
        height: 16vw;
        margin: -5vw 2vw 6vw 3vw;
        width: 20vw;
    }

    .mobile-footer .header-icon > h1 {
        margin-top: 16vw;
        margin-left: 2vw;
    }

    .mobile-footer .text-logo,
    .mobile-footer .address {
        border: none;
        color: #000000;
        float: none;
        padding: 0;
    }

    .social-icon-container {
        background-color: #1676A9;
        display: block;
        height: 16vw;
        padding-top: 0;
        padding-left: 4vw;
    }

    .social-icons {
        display: table-cell;
        vertical-align: middle;
    }

    /* footer */

    /* navbar */

    .collapse.navbar-collapse {
        margin-top: -155px;
        margin-left: 115px;
    }

    .container-fluid.colorimage + .container {
        margin-right: auto;
        margin-left: auto;
        padding-left: 15px;
        padding-right: 15px;
    }

    .logo .logo-orb {
        background-size: contain;
        height: 115px;
        width: 115px;
        margin-bottom: 5px;
    }

    .logo .logo-text {
        font-size: 32px;
        margin-left: -20px;
    }

    /* navbar */
    
}